<?xml version="1.0" encoding="utf-8"?>
<Videojuego IdVideojuego="8">
    <Nombre>God Of War</Nombre>
    <Genero subGen="accion"> Videojoc de acción y aventura
      <subGenero>Hack and slash</subGenero>
    </Genero>
    <InfoGeneral>
      <Foto>https://cdn1.epicgames.com/offer/3ddd6a590da64e3686042d108968a6b2/EGS_GodofWar_SantaMonicaStudio_S2_1200x1600-fbdf3cbc2980749091d52751ffabb7b7_1200x1600-fbdf3cbc2980749091d52751ffabb7b7</Foto>
      <Enlace>https://www.playstation.com/es-es/god-of-war/</Enlace>
      <Idiomas>Inglés, árabe, francés, alemán, griego, italiano, polaco, japonés, 
      portugués europeo, portugués brasileño, ruso, 
      castellano de España y español de Latinoamérica</Idiomas>
    <Desarrollador logo="https://farm6.staticflickr.com/5558/14529122077_cedbf08d07_b.jpg">Santa Monica Studios</Desarrollador> 
    <Distribuidor logo="https://assets.reedpopcdn.com/sony-computer-entertainment-is-no-more-meet-sony-interactive-entertainment-1453802431898.jpg/BROK/resize/1200x1200%3E/format/jpg/quality/70/sony-computer-entertainment-is-no-more-meet-sony-interactive-entertainment-1453802431898.jpg">
      Sony Interactive Studios
    </Distribuidor>
    <Descripcion>Han pasado años desde que Kratos tomó su venganza contra los Dioses Olímpicos. 
    Habiendo sobrevivido la pelea final contra su padre Zeus,
     Kratos vive ahora con su joven hijo Atreus en el mundo de los Dioses Nórdicos, 
     una tierra hostil habitada por feroces monstruos y guerreros. 
     Kratos deberá actuar como mentor y protector de su hijo, 
     y tendrá que dominar la ira y enojo que tuvo durante muchos años y atar cabos sueltos.</Descripcion>
    </InfoGeneral>
    <Plataformas>
      <Plataforma precio="19,99" fechaSalida="20 de abril de 2018">Play Station 4</Plataforma>
      <Plataforma precio="49,99€" fechaSalida="14 de enero de 2022">Pc</Plataforma>
    </Plataformas>
    <ModosJuego>
    <ModoJuego>Historia</ModoJuego> 
    </ModosJuego>
  </Videojuego>